@charset "utf-8";

* {
    font-family: "Microsoft YaHei", "PingFang SC", Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;
}

@font-face {
    font-family: "sisong";
    src: url(../fonts/sySong.woff);
    font-weight: normal;
    font-style: normal;
}

body {
    padding: 0;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    font-size: 14px;
    overflow-x: hidden;
}

html,
body {
    min-height: 100vh;
}

html {
    overflow: -moz-scrollbars-vertical;
}

/* *{font-family: -apple-system,PingFangSC-Regular, PingFang SC,BlinkMacSystemFont,Segoe UI,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol; padding: 0; margin:0; box-sizing:border-box; vertical-align:middle;} */

.flex {
    display: -webkit-flex;
    /* Safari */
    display: flex;
}

html::-webkit-scrollbar {
    width: 4px;
    height: 8px;
    background-color: #F5F5F5;
}

html::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #E2E2E2;
}

html::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #333;
}

.clearfix:after {
    /*伪元素是行内元素 正常浏览器清除浮动方法*/
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
    /*ie6清除浮动的方式 *号只有IE6-IE7执行，其他浏览器不执行*/
}

/*去除a标签带来的虚框*/

ul {
    list-style: none;
}

img {
    border: 0px;
    vertical-align: middle
}

ul,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
p {
    padding: 0;
    margin: 0;
    font-weight: normal;
}

h3,
h4,
h5 {
    font-weight: normal;
}

h4 a:hover,
h5 a:hover {
    -moz-transition: all 0.36s ease-in-out;
    -webkit-transition: all 0.36s ease-in-out;
    -o-transition: all 0.36s ease-in-out;
    -ms-transition: all 0.36s ease-in-out;
    transition: all 0.36s ease-in-out;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    background: #d8d8d8;
    padding: 0;
    margin-bottom: 0;
    margin-top: 1.5rem;
}

abbr,
article,
aside,
audio,
canvas,
datalist,
details,
dialog,
eventsource,
figure,
footer,
header,
hgroup,
mark,
menu,
meter,
nav,
output,
progress,
section,
time,
video {
    display: block
}

a {
    text-decoration: none;
    /*IE使用*/
    outline-style: none;
    /*FF使用*/
    ;
    outline: none;
}

a,
input,
img,
:focus {
    /*IE使用*/
    outline-style: none;
    /*FF使用*/
}

.fl {
    float: left
}

.fr {
    float: right
}

.clear {
    clear: both;
    height: 0px;
    font-size: 1px;
    line-height: 0px
}

.container01,
.container02,
.container03,
.container04,
.container05,
.container06,
.container07,
.container08,
.n-container01,
.n-container03,
.n-container04 {
    margin: 0 auto;
}

.slow {
    overflow: hidden
}

.slow img:hover {
    transform: scale(1.05);
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

::after,
::before {
    transition: 0.5s;
}

.a_body {
    position: relative
}

ul li,
dl dd {
    vertical-align: top
}

img {
    vertical-align: middle;
    max-width: 100%;
}

a {
    color: inherit
}

input,
button,
textarea {
    background: none;
    outline: none;
    border: none;
    -webkit-appearance: none;
    border-radius: 0
}

input:focus {
    border: none;
}

input::-webkit-input-placeholder {
    color: #31464f;
}

input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #31464f;
}

input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #31464f;
}

input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #31464f;
}

textarea::-webkit-input-placeholder {
    color: #31464f;
}

textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #31464f;
}

textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #31464f;
}

textarea:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #31464f;
}

/* 视频弹窗 */

.vwrap {
    display: none;
    z-index: 1040000;
    width: 100%;
    position: fixed;
}

.vwrap .videobtg {
    z-index: 900;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=80);
    overflow: hidden;
}

.vwrap .videobox {
    z-index: 1200;
    width: 1000px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -500px;
    object-fit: cover;
    transform: translateY(-50%)
}

.vwrap .videobox #videobox {
    width: 100%;
    display: inline-block;
    background: #000;
}

.vwrap .videobox #videobox .img_hezi {
    padding-bottom: 60% !important
}

.vwrap .videobox #videobox video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#videobox_wrapper {
    height: 100% !important;
}

.vwrap .close {
    z-index: 999;
    width: 31px;
    height: 31px;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: -42px;
    text-align: center;
}

.vwrap .close i {
    display: block;
    width: 31px;
    height: 31px;
    -webkit-transition: 400ms;
    transition: 400ms;
}

.vwrap .close i svg {
    transition: .6s
}

.vwrap .close:hover i svg {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

@media(max-width: 992px) {
    .vwrap .videobox {
        width: 94%;
        left: 3%;
        margin-left: 0;
    }

    .vwrap .close {
        right: 0;
        top: -35px;
    }
}

html {
    font-size: 100px !important;
}

.wp {
    width: 16rem;
    padding: 0;
    margin: 0 auto;
    max-width: 94%;
}

@media screen and (min-width:2000px) {
    html {
        font-size: 110px !important;
    }

    .wp {
        width: 17rem;
    }
}

@media screen and (max-width:1940px) {
    html {
        font-size: 100px !important;
    }
}

@media screen and (max-width:1800px) {
    html {
        font-size: 95px !important;
    }
}

@media screen and (max-width:1600px) {
    html {
        font-size: 90px !important;
    }
}

@media screen and (max-width:1400px) {
    html {
        font-size: 90px !important;
    }
}

@media screen and (max-width:1024px) {
    html {
        font-size: 85px !important;
    }
}

@media screen and (max-width:900px) {
    html {
        font-size: 85px !important;
    }
}

@media screen and (max-width:640px) {
    html {
        font-size: 80px !important;
    }
}

@media screen and (max-width:480px) {
    html {
        font-size: 80px !important;
    }
}

@media screen and (max-width:375px) {
    html {
        font-size: 75px !important;
    }
}

@media screen and (max-width:360px) {
    html {
        font-size: 70px !important;
    }
}

@media screen and (max-width:350px) {
    html {
        font-size: 65px !important;
    }
}

@media(min-width: 1200px) {

    @media (-webkit-min-device-pixel-ratio: 1.5),
    (min-resolution: 120dpi) {}

    @media (-webkit-min-device-pixel-ratio: 1.05) {
        @media screen and (min-width: 1920px) {
            html {
                font-size: 100px !important;
            }
        }

        @media screen and (max-width:1920px) {
            html {
                font-size: 95.5px !important;
            }
        }
    }

    @media (-webkit-min-device-pixel-ratio: 1.1) {
        @media screen and (min-width: 1920px) {
            html {
                font-size: 100px !important;
            }
        }

        @media screen and (max-width:1920px) {
            html {
                font-size: 92.5px !important;
            }
        }
    }

    @media (-webkit-min-device-pixel-ratio: 1.15) {
        @media screen and (min-width: 1920px) {
            html {
                font-size: 80px !important;
            }
        }

        @media screen and (max-width:1920px) {
            html {
                font-size: 87px !important;
            }
        }
    }

    @media (-webkit-min-device-pixel-ratio: 1.20) {
        @media screen and (min-width: 1920px) {
            html {
                font-size: 80px !important;
            }
        }

        @media screen and (max-width:1920px) {
            html {
                font-size: 84px !important;
            }
        }
    }

    /* 屏幕分辨率放大为 125 */
    @media (-webkit-min-device-pixel-ratio: 1.25) {
        @media screen and (min-width: 1920px) {
            html {
                font-size: 80px !important;
            }
        }

        @media screen and (max-width:1920px) {
            html {
                font-size: 80px !important;
            }
        }
    }

    /* 屏幕分辨率放大为 150 */
    @media (-webkit-min-device-pixel-ratio: 1.5) {
        @media screen and (min-width: 1920px) {
            html {
                font-size: 80px !important;
            }
        }

        @media screen and (max-width:1920px) {
            html {
                font-size: 70px !important;
            }
        }
    }
}

@media screen and (max-width: 1199px) {
    .header_box {
        display: none;
    }

    .m_header_box {
        display: block !important;
    }

    .main-visual-slider p {
        font-size: .4rem;
        line-height: 1.5;
        left: 5%;
        bottom: 5%;
    }
}

.clear {
    clear: both;
}

.pic {
    position: relative;
    overflow: hidden;
    padding-top: 75%;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all .6s;object-fit:cover;
}

a:hover .pic img {
    transform: scale(1.2);
}

.l1 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.l2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.l3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

/* 头部开始 */

.header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: linear-gradient(180deg, rgba(52, 52, 52, 0.9) 0%, rgba(0, 0, 0, 0) 83%);
    padding: 0.25rem 0;
    padding-bottom: .5rem;
    z-index: 99999;
}

.head {
    position: relative;
    /* width: 17.2rem; */
    /* max-width: 94%; */
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 9;
}

.head-l {
    font-size: 0;
}

.head-l a {
    display: block;
}

.head-l a img {
    display: block;
    height: .68rem;
}

.head-r {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-items: center;
}

.nav>ul {
    font-size: 0;
}

.nav>ul>li {
    display: inline-block;
    text-align: center;
    position: relative;
    margin: 0 .4rem;
}

.nav>ul>li>a {
    display: block;
    padding: .1rem 0;
    font-size: .2rem;
    /* font-weight: bold; */
    text-align: center;
    color: #fff;
    transition: all 0.3s;
}

.nav>ul>li:hover>a {
    color: #ffd257;
}

.nav>ul>li>a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background: #ffd257;
    transition: all 0.3s;
}

.nav>ul>li.on>a::after {
    width: 100%;
}

.nav>ul>li.active>a:after {
    width: 100%;
}

.nav>ul>li:hover>a:after {
    width: 100%;
}

.nav>ul>li>ul {
    position: absolute;
    top: 100%;
    left: 50%;
    width: 1.5rem;
    margin-left: -.75rem;
    z-index: 9999;
    background: #fff;
    display: none;
    padding-top: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.nav>ul>li>ul>li a {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 20px;
    transition: .3s;
    padding: 10px 0;
}

.nav>ul>li>ul>li a:hover {
    background: #1B43A2;
    color: #fff;
}

.login {
    width: 0.89rem;
    padding: .1rem;
    text-align: center;
    border-radius: 0.08rem;
    /* border: 0.01rem solid #fff; */
    padding: .1rem;
    background: url(../images/login-bg.png) no-repeat center center;
    background-size: 100% 100%;
}

.login a {
    display: flex;
    height: 0.27rem;
    line-height: .27rem;
    justify-content: center;
    border-radius: 0.06rem;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    align-items: center;
    /* border: 0.01rem solid #fff; */
    font-size: 16px;
    color: #fff;
    transition: all .6s;
}

.login a:hover {
    background: rgba(255, 255, 255, 0.3);
}

.login a img {
    padding-right: 0.06rem;
}

.banner {
    position: relative;
}

.banner a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background: url(../images/ban-tc.png) no-repeat center bottom;
    background-size: 100% auto;
}

.banner-slick,
.banner-slick div.slick-list,
.banner-slick .slick-slide a,
.banner-slick .slick-slide a img {
    width: 100%;
    height: 100vh;
}

.banner-slick {
    overflow: hidden;
    position: relative;
}

.banner-slick .slick-slide {
    overflow: hidden;
}

.banner-slick .slick-slide a {
    display: block;
    overflow: hidden;
    position: relative;
}

.banner-slick .slick-slide img {
    display: block;
    width: 100%;
    transform: scale(1.1);
    transition: all 5s ease-out;
}

.banner-slick .img_scale img {
    transform: scale(1);
}

.footer {
    position: relative;
    padding-top: 1rem;
    padding-bottom: .5rem;
    margin-top: -.85rem;
    position: relative;
    background: url(../images/foot-bg.png) no-repeat center top;
    background-size: 100% 100%;
}

.ft-top {
    /* padding-top: 0.6rem; */
    padding-bottom: 0.6rem;
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
}

.ft-top .wp {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.ft-logo a {
    display: block;
}

.ft-logo a img {
    display: block;
}

.ft-l .bq p {
    margin-top: .15rem;
    font-size: 0.16rem;
    color: #FFFFFF;
}

.yqlj {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.yqlj .ft-lj {
    position: relative;
    width: 50%;
    max-width: 2.8rem;
    padding-left: 0.3rem;
    cursor: pointer;
    margin: .1rem 0;
}

.yqlj .ft-lj p {
    position: relative;
    height: 0.45rem;
    line-height: 0.45rem;
    padding-left: 0.15rem;
    padding-right: 0.3rem;
    background: rgba(255, 255, 255, 0.2);
    font-size: .16rem;
    color: #fff;
}

.yqlj .ft-lj:hover p {
    background: #fff;
    color: #005DC8;
}

.ft-lj span {
    position: absolute;
    right: .15rem;
    top: 50%;
    transform: translateY(-50%);
    width: .22rem;
    height: .22rem;
    background: url(../images/ft-jt.png) no-repeat center center;
    background-size: .1rem auto;
}

.yqlj .ft-lj:hover p span {
    background: url(../images/ft-jt-other.png) no-repeat center center;
    background-size: .1rem auto;
}

.yqlj .ft-lj ul {
    position: absolute;
    left: .3rem;
    right: 0;
    background: #fff;
    bottom: 100%;
    z-index: 9;
    display: none;
    border: 1px solid #eee;
}

.yqlj .ft-lj:hover ul {
    display: block;
}

.yqlj .ft-lj ul a {
    display: block;
    padding: 0 .15rem;
    font-size: .16rem;
    color: #333;
    line-height: .4rem;
    transition: all .6s;
}

.yqlj .ft-lj ul a:hover {
    background-color: #005DCA;
    color: #fff;
}

.ft-ewm {
    text-align: right;
    margin-top: .2rem;
}

.ft-ewm ul li {
    position: relative;
    display: inline-block;
    margin-left: .3rem;
    cursor: pointer;
}

.ft-ewm ul li span {
    font-size: .16rem;
    color: #fff;
    opacity: .6;
}

.ft-ewm ul li span img {
    display: inline-block;
    vertical-align: middle;
}

.ft-ewm ul li .ewm {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;
    width: 1rem;
    height: 1.1rem;
    padding-bottom: 0.1rem;
    display: none;
}

.ft-ewm ul li .ewm img {
    display: block;
    width: 100%;
    height: 100%;
}

.ft-ewm ul li:hover .ewm {
    display: block;
}

.ft-b {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: .45rem;
}

.ft-b .ewm ul li {
    position: relative;
    display: inline-block;
    margin-left: 0.3rem;
}

.ft-b .ewm ul li .ewm-pic {
    left: 50%;
    opacity: 0;
    visibility: hidden;
    margin-top: 0px;
    transition: 0.5s;
    position: absolute;
    width: 110px;
    z-index: 10;
    bottom: 120%;
    transform: translateX(-50%);
    z-index: 100000;
}

.ft-b .ewm ul li:hover .ewm-pic {
    opacity: 1;
    visibility: visible;
}

.ft-b .ewm ul li .ewm-pic::before {
    content: "";
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #fff;
    left: 50%;
    top: 100%;
    transform: translateX(-50%) rotate(0deg);
    position: absolute;
}

.ft-b .ewm ul li .ewm-pic img {
    max-width: 100%;
}

.ft-down .bq {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.ft-down p {
    /* text-align: center; */
    /* line-height: 0.26rem; */
    /* padding: 0.15rem 0; */
}

.ft-down p span,
.ft-down p a {
    display: inline-block;
    margin-right: 0.5rem;
    font-size: .16rem;
    color: #fff;
}

.ft-down p span img {
    padding-left: .15rem;
}

.ft-down p a img {
    display: inline-block;
    padding-right: .05rem;
}

/* 弹窗搜索 */

.search {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    max-width: 14rem;
    width: 100%;
    padding-top: .15rem;
    padding-left: 0.55rem;
    padding-right: 1rem;
    background: url(../images/search-bg.png) no-repeat center center;
    background-size: 100% 100%;
    transition: all 0.3s ease 0s;
}

.search input[type="text"] {
    width: 100%;
    height: 0.9rem;
    line-height: 0.9rem;
    background-color: transparent;
    font-size: 0.18rem;
    color: #666;
    transition: all 0.3s ease 0s;
    padding: 0rem 0.1rem;
    box-sizing: border-box;
}

.search input[type="text"]::placeholder {
    font-size: 0.3rem;
    color: #AFCCE4;
}

.search span {
    position: absolute;
    width: 55px;
    top: 0.15rem;
    bottom: 0;
    right: 0.45rem;
}



.search span input[type="image"] {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 0.3rem;
}

/*手机端开始*/

.m_header_box {
    transition: .6s;
    display: none;
    position: relative;
    z-index: 100000;
    height: .7rem;
}

.m_header_box header {
    padding: 0 0 0 15px;
    height: .7rem;
    background: #0538A2;
    box-shadow: 0 3px 5px rgba(0, 0, 0, .05);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.m_header_box header #logo img {
    height: 0.5rem;
    width: auto;
}

.m_header_box header #logo {
    padding: 0;
    width: 250px;
    margin: 0;
}

/*导航按钮开始*/

#nav_btn_box.on {
    background: none;
}

#nav_btn .point.on .navbtn::after,
#nav_btn .point.on .navbtn::before {
    /* background: #fff; */
}

#nav_btn_box {
    position: relative;
    width: .7rem;
    height: .7rem;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

#nav_btn_box:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
}

#nav_btn_box:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: -10px;
    border-right: #fff 10px solid;
    border-top: transparent .71rem solid;
}

#nav_btn {
    cursor: pointer;
    text-align: center;
    z-index: 99999;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    outline: none;
    box-shadow: none;
}

#nav_btn .point {
    display: inline-block;
    width: 0.40rem;
    height: 22px;
    position: relative;
    outline: none;
}

#nav_btn .point:hover .navbtn,
#nav_btn .point:hover .navbtn::after,
#nav_btn .point:hover .navbtn::before {
    width: .28rem;
}

#nav_btn .navbtn {
    position: absolute;
    top: 12px;
    left: 0;
    display: inline-block;
    width: 18px;
    height: 2px;
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #0538A2;
}

#nav_btn .navbtn::after,
#nav_btn .navbtn::before {
    position: absolute;
    left: 0;
    display: inline-block;
    width: 24px;
    height: 2px;
    content: '';
    -webkit-transition: all .3s ease-out 0s;
    -moz-transition: all .3s ease-out 0s;
    -ms-transition: all .3s ease-out 0s;
    -o-transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    background: #00447d;
}

#nav_btn .navbtn::after {
    top: -8px;
}

#nav_btn .navbtn::before {
    top: 8px;
}

#nav_btn .point.on .navbtn {
    background: transparent;
}

#nav_btn .point.on .navbtn::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0px;
}

#nav_btn .point.on .navbtn::before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0px;
}

.m_nav_list {
    flex-direction: column;
    /* justify-content: center; */
    width: 100%;
    height: 100%;
    overflow: auto;
    align-items: center;
    display: flex;
    background: rgba(255, 255, 255, .1);
}

.m_nav_list::-webkit-scrollbar {
    display: none
}

#m_nav {
    z-index: 99999;
    position: fixed;
    width: 100%;
    height: 100vh;
    right: -105vw;
    top: 0;
    display: none;
    padding: 70px 20px 30px;
    overflow: hidden;
    pointer-events: none;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    background: #f7f7f7;
    background-size: cover;
    opacity: 0;
    visibility: hidden;
}

#m_nav .close {
    position: absolute;
    top: 7px;
    right: 15px;
    left: 15px;
    font-size: 30px;
    color: #333;
    z-index: 10000;
    /* background: rgba(255,255,255,.1); */
    width: auto;
    height: 35px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 0;
}

#m_nav.act {
    pointer-events: auto;
    right: 0;
    opacity: 1;
    visibility: visible;
}

#m_nav .search_box input.submit {
    background: #0656b7 url(../images/submit.svg) center no-repeat;
    background-size: .28rem;
}

#m_nav .list_box0 {
    text-align: center;
    width: 100%;
    justify-content: flex-start;
    margin: .32rem 0 0;
    flex-wrap: wrap;
    height: 0.4rem;
}

#m_nav .list_box0 .li {
    text-align: left;
    color: #00447d;
    margin: 0 .12rem 0.15rem 0;
    font-size: 14px;
    padding: 0;
    min-width: 1rem;
}

#m_nav .old_rukou {
    margin: .24rem 0 0;
    width: 100%;
}

.list_box_nav_mobile {
    width: 100%;
    max-height: calc(100% - 100px);
    /* background: rgba(255,255,255,.1); */
    padding: 0 0 10px;
    overflow: hidden;
    overflow-y: auto;
    margin: 0;
    /* flex: 1; */
}

.list_box_nav_mobile>li {
    width: 100%;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin: 0 auto;
}

.list_box_nav_mobile>li .con {
    position: relative
}

.list_box_nav_mobile>li .a {
    width: 100%;
    border-bottom: 1px solid #e2e2e2;
    line-height: .5rem;
    color: #333;
    padding: 0;
    font-size: 16px;
    display: flex;
    position: relative;
    transition: .5s;
}

.list_box_nav_mobile>li i {
    opacity: 1;
    filter: alpha(opacity=100);
    display: inline-block;
    width: .64rem;
    height: .5rem;
    display: inline-block;
    background: url(../images/arrow_down.svg) center no-repeat;
    background-size: 15px 15px !important;
    position: absolute;
    display: block;
    right: 0;
    top: 2px;
}

.list_box_nav_mobile>li.on1 i {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.list_box_nav_mobile>li.on .a {
    border-bottom: 1px solid #e2e2e2;
}

/*三级导航 开始*/

.list_box_nav_mobile>li .list {
    padding: 10px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    display: none
}

.list_box_nav_mobile>li .list a {
    display: block;
    font-size: 13px;
    color: #666;
    line-height: 2.5;
}

.nav_mask {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 888;
    background-color: rgba(0, 0, 0, 0.4);
    display: none;
}

/*顶部搜索*/

.wap_search {
    font-size: 16px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    overflow: hidden;
    width: 100%;
    height: 85px;
    display: block;
    margin-bottom: 0.1rem;
}

.wap_search form {
    height: 40px;
    border-radius: 20px;
    background: rgb(255 255 255);
    position: relative;
    width: 3.68rem;
    margin: 10px auto;
}

.wap_search .input {
    font-size: .16rem;
    color: #646464;
    height: 40px;
    line-height: 40px;
    padding: 0 .24rem;
    box-shadow: none;
    -webkit-appearance: none;
    float: left;
    border-right: 0;
    background: none;
    width: calc(100% - 40px);
}

.wap_search .btn_blue {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 0;
    background: url(../images/submit.svg) center no-repeat #00447d;
    background-size: .24rem;
    border-radius: 20px;
}

.wap_search .btn_blue.fr {
    background: #e9edef;
    color: #4e4f53;
}

.wap_search input::-webkit-input-placeholder {
    color: #999;
}

.wap_search input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999;
}

.wap_search input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #999;
}

.wap_search input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #999;
}

/* WebKit browsers */

.wap_search input:focus::-webkit-input-placeholder {
    color: transparent;
    /* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */
}

/* Mozilla Firefox 4 to 18 */

.wap_search input:focus:-moz-placeholder {
    color: transparent;
}

/* Mozilla Firefox 19+ */

.wap_search input:focus::-moz-placeholder {
    color: transparent;
}

/* Internet Explorer 10+ */

.wap_search input:focus:-ms-input-placeholder {
    color: transparent;
}

/* 点击搜索框获取焦点 placeholder消失-结束 */
/* search */

@media screen and (max-width: 1500px) {
    .nav>ul>li {
        margin-right: .3rem;
    }
}

@media screen and (max-width: 1400px) {
    .wp {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media(max-width: 1200px) {
    .wp {
        padding: 0 15px;
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 1200px) {
    .m_header_box {
        display: block !important;
    }

    .header {
        display: none;
    }

    .m_header_box header #logo img {
        height: auto;
    }

    .banner-slick,
    .banner-slick div.slick-list,
    .banner-slick .slick-slide a,
    .banner-slick .slick-slide a img {
        height: auto;
    }

    .search {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .head {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}



@media screen and (max-width: 700px) {

    .ft-down p span,
    .ft-down p a {
        display: block;
        width: 100%;
        font-size: 14px;
        margin-bottom: .2rem;
        line-height: .24rem;
    }

    .footer {
        padding-top: .3rem;
        padding-bottom: .3rem;
        background: #1f65b2 url(../images/foot-bg.png) no-repeat center top;
        background-size: 100% 100%;
    }

    .ft-top {
        padding-bottom: .3rem;
    }
}